<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CliWrap" version="3.9.0" manuallyInstalled="true" />
  <package id="LibGit2Sharp" version="0.31.0" manuallyInstalled="true" />
  <package id="LibGit2Sharp.NativeBinaries" version="2.0.323" />
  <package id="System.CodeDom" version="9.0.1" />
  <package id="System.Management" version="9.0.1" />
</packages>